## calibre 4.99.4+dfsg+really4.13.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.13.0-3) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Skip some tests for mipsel.

 -- Norbert Preining <norbert@preining.info>  Wed, 22 Apr 2020 10:16:05 +0900

calibre (4.99.4+dfsg+really4.13.0-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Extend timeout limit.
    Some non-x86 architectures are much slower than x86, try to fix build
    errors on these builders due to timeouts in the test system:
    . Extent wait time
    . Treat Debian package builder as CI system
  * Enable all tests in package builder

 -- Norbert Preining <norbert@preining.info>  Mon, 20 Apr 2020 09:08:02 +0900

calibre (4.99.4+dfsg+really4.13.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Typo fix
  * New upstream version 4.99.4+dfsg+really4.13.0
  * Update py3 patches
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Mon, 06 Apr 2020 04:32:53 +0900
