## calibre 4.99.4+dfsg+really4.15.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.15.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 4.99.4+dfsg+really4.15.0 (Closes: #959419, #959559)
  * Update and adjust py3 patches
  * Add skip test list for armhf

 -- Norbert Preining <norbert@preining.info>  Sun, 03 May 2020 22:23:34 +0900
