## calibre 4.99.4+dfsg+really4.16.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.16.0-1build1) groovy; urgency=medium

  * No-change rebuild against qtbase-abi-5-14-2.

 -- Rik Mills <rikmills@kde.org>  Sat, 16 May 2020 17:24:04 +0100

calibre (4.99.4+dfsg+really4.16.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * ODF thumbnail icon is replaced to GPL-3 icon.
  * New upstream version 4.99.4+dfsg+really4.16.0
  * Use deprecated API if new API is not available (Closes: #944875)

 -- Norbert Preining <norbert@preining.info>  Sat, 16 May 2020 14:23:03 +0900
