## calibre 4.99.4+dfsg+really4.17.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.17.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Update debhelper standard to v13
  * Improve "test" target hack
    dh_auto_test(1) provides automatic environment variables like "HOME" and "XDG_*".
    It requires Debhelper v13.
  * Remove unused line.
    We are already used uscan(1) based update method.
  * No need to rebuild "resources/images.qrc"
  * Use Python3 based cleaner
  * New upstream version 4.99.4+dfsg+really4.17.0
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Mon, 25 May 2020 00:54:29 +0900
