## calibre 4.99.4+dfsg+really4.18.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.18.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 4.99.4+dfsg+really4.18.0
  * Add Emacs mode line
  * Update py3 patches
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 11:30:19 +0900
