## calibre 4.99.4+dfsg+really4.19.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.19.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Use GitHub based URL
  * Use package name macro
  * Fix regexp
  * New upstream version 4.99.4+dfsg+really4.19.0
  * Update py3 patches
  * Adjust py3 patches
  * Refactor watch line.
    Remove redundant regex, and use file name itself.

 -- Norbert Preining <norbert@preining.info>  Sat, 20 Jun 2020 11:45:22 +0900
