=== debian/watch ===
# -*- mode: conf -*-
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts="pgpmode=next, \
      dversionmangle=s!4\.99\.4\+dfsg\+really!!, \
      oversionmangle=s!(.+)!4.99.4+dfsg+really$1!" \
  https://github.com/kovidgoyal/@PACKAGE@/releases \
  /kovidgoyal/@PACKAGE@/releases/download/v\d+\.\d+\.\d+/@PACKAGE@-(\d+\.\d+\.\d+).tar.xz
opts="pgpmode=previous" \
  https://calibre-ebook.com/signatures/ \
  @PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz\.sig previous
