## calibre 4.99.6+dfsg+really4.20.0

=== debian/changelog ===
calibre (4.99.6+dfsg+really4.20.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * call the package 4.99.6+... as Calibre announces itself like this now

  [ YOKOTA Hiroshi ]
  * Match even if previous Debian package version is lower than 4.99.6
  * New upstream version 4.99.6+dfsg+really4.20.0
  * Bundle MathJax source and use it
  * Adjust py3 patches
  * Add upstream hotfix.
    This fix is requied to unbreak MathJax change.
  * Adjust hotfix patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 05 Jul 2020 16:22:11 +0900
