=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: 
  debhelper-compat (= 13),
+ curl,
  dh-buildinfo,
  libboost-dev,
  libchm-dev,
