=== debian/watch ===
--- 
+++ 
@@ -6,8 +6,8 @@
 version=4
 
 opts="pgpmode=next, \
-      dversionmangle=s!4\.99\.4\+dfsg\+really!!, \
-      oversionmangle=s!(.+)!4.99.4+dfsg+really$1!" \
+      dversionmangle=s!4\.99\.\d+\+dfsg\+really!!, \
+      oversionmangle=s!(.+)!4.99.6+dfsg+really$1!" \
   https://github.com/kovidgoyal/@PACKAGE@/releases \
   /kovidgoyal/@PACKAGE@/releases/download/v\d+\.\d+\.\d+/@PACKAGE@-(\d+\.\d+\.\d+).tar.xz
 opts="pgpmode=previous" \
