## calibre 4.99.7+dfsg+really4.21.0

=== debian/changelog ===
calibre (4.99.7+dfsg+really4.21.0-1build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:10:52 +0000

calibre (4.99.7+dfsg+really4.21.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Refactor regexp
  * Update py3 patches
  * Update changelog
  * Drop MathJax package dependency.
    Now uses upstream MathJax tarball.
  * Update beta version number
  * New upstream version 4.99.7+dfsg+really4.21.0
  * Drop applied hotfix patch
  * Update py3 patches
  * Adjust py3 patches
  * Add binary patch
  * Adjust binary patch
  * Apply binary patch
  * Update documents about Git style binary patches
  * Update changelog
  * Update py3 patches
  * Update changelog
  * Update py3 patches
  * Lintian fix
    > E: calibre: no-phrase Maintainer team+calibre@tracker.debian.org

  [ Norbert Preining ]
  * move maintainer to team+calibre@tracker.debian.org

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Jul 2020 17:54:12 +0900
