=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper-compat (= 13),
  curl,
  dh-buildinfo,
+ git,
  libboost-dev,
  libchm-dev,
  libegl1-mesa-dev,
@@ -37,7 +38,6 @@
  fonts-liberation,
  imagemagick,
  libjpeg-turbo-progs,
- libjs-mathjax,
  libjxr-tools,
  optipng,
  poppler-utils,
@@ -71,8 +71,10 @@
  python3-routes,
  python3-zeroconf,
  xdg-utils,
-Maintainer: Norbert Preining <norbert@preining.info>
-Uploaders: Martin Pitt <mpitt@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>,
+ Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Standards-Version: 4.5.0
@@ -87,7 +89,6 @@
  fonts-liberation,
  imagemagick,
  libjpeg-turbo-progs,
- libjs-mathjax,
  libjxr-tools,
  optipng,
  poppler-utils,
