=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 export QT_SELECT=qt5
 
 override_dh_auto_configure:
+	# apply binary patch
+	find debian/patches/py3-binary/ -type f -name "*.patch"  | sort | xargs --verbose --no-run-if-empty git apply
 	# use system mathjax
 	$(SETUP) mathjax --mathjax-url="file://$(CURDIR)/debian/mathjax/MathJax-3.0.5.tar.gz"
