## calibre 4.99.9+dfsg+really4.22.0

=== debian/changelog ===
calibre (4.99.9+dfsg+really4.22.0-1) unstable; urgency=medium

  * Update py3 patches
  * Update changelog
  * Do not send comment string to compilation shell
  * Add false-positive info for blhc(1) check
  * Update beta version number
  * New upstream version 4.99.9+dfsg+really4.22.0
  * Update py3 patches
  * Adjust py3 patches
  * Update py3 binary patches
  * Adjust py3 binary patches
  * Update changelog
  * Update py3 patch
  * Update changelog
  * Update py3 patches
  * Adjust py3 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Aug 2020 08:24:52 +0900
