=== debian/control ===
--- 
+++ 
@@ -71,8 +71,7 @@
  python3-routes,
  python3-zeroconf,
  xdg-utils,
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
