=== debian/watch ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 opts="pgpmode=next, \
       dversionmangle=s!4\.99\.\d+\+dfsg\+really!!, \
-      oversionmangle=s!(.+)!4.99.7+dfsg+really$1!" \
+      oversionmangle=s!(.+)!4.99.9+dfsg+really$1!" \
   https://github.com/kovidgoyal/@PACKAGE@/releases \
   /kovidgoyal/@PACKAGE@/releases/download/v(\d+\.\d+\.\d+)/@PACKAGE@-\g1\.tar\.xz
 opts="pgpmode=previous" \
