## calibre 4.99.12+dfsg+really4.23.0

=== debian/changelog ===
calibre (4.99.12+dfsg+really4.23.0-1) unstable; urgency=medium

  * Update beta version number
  * Update comment
  * Update py3 patches
  * Update changelog
  * Update beta version number
  * Update py3 patches
  * Adjust py3 patch
  * Update changelog
  * Update py3 patches
  * Update py3 patches
  * New upstream version 4.99.12+dfsg+really4.23.0
  * Update py3 patches
  * Adjust py3 patches
  * Adjust py3 binary patches
  * Update py3 patches
  * Update generated code by rapydscript
  * Move patch to quilt
  * Update py3 patches
  * Update py3 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 22 Aug 2020 20:30:30 +0900
