=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 override_dh_auto_configure:
 #	# apply binary patch
 	find debian/patches/py3-binary/ -type f -name "*.patch"  | sort | xargs --verbose --no-run-if-empty git apply
-#	# use system mathjax
+#	# use mathjax source package
 	$(SETUP) mathjax --mathjax-url="file://$(CURDIR)/debian/mathjax/MathJax-3.0.5.tar.gz"
 
 override_dh_auto_build:
