## calibre 5.3.0+dfsg

=== debian/changelog ===
calibre (5.3.0+dfsg-1build1) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-1.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 30 Oct 2020 20:12:14 +0300

calibre (5.3.0+dfsg-1) unstable; urgency=medium

  * Update patch metadata.
    This helps gbp-pq(1) .
    $ gbp pq import
  * Refresh quilt patches.
    Done by gbp-pq(1) .
    $ gbp pq export
  * New upstream version 5.3.0+dfsg
  * Update Quilt patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Oct 2020 20:03:33 +0900

calibre (5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.0+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 Oct 2020 21:10:55 +0900

calibre (5.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.0+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Oct 2020 21:14:24 +0900

calibre (5.0.1+dfsg-1) unstable; urgency=medium

  [ Norbert Preining ]
  * initial work on sip5 support (see ##964125)
  * adjust sip deps according to bug report
  * more suggestions concerning sip5
  * test build changelog entry

  [ YOKOTA Hiroshi ]
  * Lintian fix
    get-orig-source target is obsolete.
  * Enable uscan to import source
  * Lintian fix.
    Don't use bulleted list in NEWS entry.
  * Lintian fix.
    All patch files are must in debian/patches/series .
  * Lintian fix.
    Remove trailing white space
  * Lintian fix.
    Add descriptions to quilt patch
  * Lintian fix.
    Each package has different description from other packages.
  * Lintian fix.
    Add upstream bug tracker
  * Lintian fix.
    Theses patches are Debian-only.
    Not needed to forward upstream.
  * Sort dependency lines
  * Lintian fix.
    Remove duplicated lines
  * Lintian fix.
    There is no need to root privileges.
    Don't install default config files.
  * Lintian fix.
    Don't install empty directory
  * Cosmetic fix
  * Use latest version of "poppler-utils" (Closes: #962668)
    Older "pdftohtml" provides surrogate pair characters in UTF-8 string.
    This behavior is not valid for UTF-8 encoding.
    Use latest "pdftohtml" to avoid some error on "python3-lxml".
  * Remove unused target
  * Use trampoline script to Makefile target
  * Use Automatic environment values
  * Refactor parallel build
  * Fix jobserver warning
  * Add comment for trampoline script
  * Remove version mangle
  * Use beta versions as upstream code
  * Update gbp config
    "uscan = True" is not works well
  * New upstream version 4.99.17
  * Remove py3 patches.
    All patches were merged into upstream master branch.
  * Refresh patches
  * Remove unused line
  * Revert SIP5 code.
    Debian doesn't support SIP5 based PyQt5 yet.
  * Reorder to work patches well
  * No need to forward for upstream
  * Remove obsolete document
  * Update document
  * Update changelog
  * Restore version mangle.
    They are still needed because Debian uses own MathJax code.
  * Restore watch file
  * New upstream version 5.0.0+dfsg
  * Drop obsolete patch (Closes: #964125, #970921)
  * Update hardening patch
  * Restore hardening code for SIP
  * New upstream version 5.0.1+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Sep 2020 00:39:18 +0900
