=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: calibre
 Section: text
 Priority: optional
-Build-Depends: 
+Build-Depends:
  debhelper-compat (= 13),
  curl,
  dh-buildinfo,
- git,
+ fonts-liberation,
+ imagemagick,
  libboost-dev,
  libchm-dev,
  libegl1-mesa-dev,
  libhunspell-dev,
  libhyphen-dev,
  libicu-dev,
+ libjpeg-turbo-progs,
+ libjxr-tools,
  libmagickwand-dev,
  libmtdev-dev [linux-any],
  libmtp-dev (>= 1.1.5),
@@ -20,27 +23,10 @@
  libsqlite3-dev,
  libudev-dev [linux-any],
  libusb-1.0-0-dev,
- pyqt5-dev (>= 5.3.1),
+ optipng,
+ poppler-utils (>= 0.85.0),
+ pyqt5-dev (>= 5.15.0+dfsg-1+exp1~),
  pyqt5-dev-tools,
- python3-dev,
- python3-openssl,
- python3-pkg-resources,
- python3-psutil,
- python3-regex,
- python3-setuptools,
- python3-sip-dev,
- qt5-qmake,
- qtbase5-dev (>= 5.12),
- qtbase5-private-dev,
- qtchooser,
- xauth,
- xvfb,
- fonts-liberation,
- imagemagick,
- libjpeg-turbo-progs,
- libjxr-tools,
- optipng,
- poppler-utils,
  python3,
  python3-apsw,
  python3-bs4,
@@ -51,6 +37,7 @@
  python3-cssutils,
  python3-dateutil,
  python3-dbus,
+ python3-dev,
  python3-feedparser,
  python3-html2text,
  python3-html5-parser,
@@ -60,17 +47,29 @@
  python3-mechanize,
  python3-msgpack,
  python3-netifaces,
+ python3-openssl,
  python3-pil,
  python3-pkg-resources,
+ python3-psutil,
  python3-pygments,
  python3-pyparsing,
  python3-pyqt5,
  python3-pyqt5.qtsvg,
  python3-pyqt5.qtwebengine (>= 5.12.1-4+b1),
+ python3-pyqtbuild,
  python3-regex,
  python3-routes,
+ python3-setuptools,
+ python3-sipbuild,
  python3-zeroconf,
+ qt5-qmake,
+ qtbase5-dev (>= 5.12),
+ qtbase5-private-dev,
+ qtchooser,
+ sip5-tools,
+ xauth,
  xdg-utils,
+ xvfb,
 Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
  Martin Pitt <mpitt@debian.org>,
@@ -80,6 +79,7 @@
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/norbusan/calibre-debian
 Vcs-Git: https://github.com/norbusan/calibre-debian.git
+Rules-Requires-Root: no
 
 Package: calibre
 Architecture: all
@@ -90,7 +90,7 @@
  libjpeg-turbo-progs,
  libjxr-tools,
  optipng,
- poppler-utils,
+ poppler-utils (>= 0.85.0),
  python3,
  python3-apsw,
  python3-bs4,
@@ -150,10 +150,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- ${sip3:Depends},
+ python3-pyqt5.sip,
  python3
 Recommends: calibre (>= ${source:Version})
-Description: powerful and easy to use e-book manager
+Description: powerful and easy to use e-book manager (binary plugins)
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
  and e-book reader sync features.
