## calibre 5.4.2+dfsg

=== debian/changelog ===
calibre (5.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.1+dfsg
  * Refresh quilt patches
  * Refresh patch queue
  * Bundled chardet library was dropped at v3.0.0
  * MIT license was not used in current Calibre
  * Update Lintian overrides
  * Add mode line for Emacs
  * Add Lintian overrides
  * New upstream version 5.4.2+dfsg
  * Update for groff(1) check
  * Update lintian overrides
  * Typo fix
  * Refresh quilt patches
  * Add more overrides
  * "test_ajax_book" fails if previous test is "test_worker" (Closes: #973458)
    Do this test separately.
  * Use canonical test name
  * Remove obsolete line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Oct 2020 20:14:04 +0900
