=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
  debhelper-compat (= 13),
  curl,
  dh-buildinfo,
+ dh-python,
  fonts-liberation,
  imagemagick,
  libboost-dev,
  libchm-dev,
  libegl1-mesa-dev,
+ libespeak-ng-dev,
  libhunspell-dev,
  libhyphen-dev,
  libicu-dev,
@@ -75,7 +77,7 @@
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/norbusan/calibre-debian
 Vcs-Git: https://github.com/norbusan/calibre-debian.git
@@ -91,7 +93,7 @@
  libjxr-tools,
  optipng,
  poppler-utils (>= 0.85.0),
- python3,
+ ${python3:Depends},
  python3-apsw,
  python3-bs4,
  python3-chardet,
@@ -117,6 +119,7 @@
  python3-pyqt5 (>= ${pyqt:Version}),
  python3-pyqt5.qtsvg,
  python3-pyqt5.qtwebengine (>= 5.12.1-4+b1),
+ python3-pyqt5.sip,
  python3-regex,
  python3-routes,
  python3-zeroconf,
@@ -150,8 +153,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
- python3-pyqt5.sip,
- python3
 Recommends: calibre (>= ${source:Version})
 Description: powerful and easy to use e-book manager (binary plugins)
  Calibre is a complete e-library solution. It includes library management,
