## calibre 5.6.0+dfsg

=== debian/changelog ===
calibre (5.6.0+dfsg-2) unstable; urgency=medium

  * Add missing dependency module

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Nov 2020 01:48:24 +0900

calibre (5.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6.0+dfsg
  * Upstream switches to speech-dispatcher from espeak-ng
  * Update Quilt patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Nov 2020 19:42:38 +0900

calibre (5.5.0+dfsg-4) unstable; urgency=medium

  * Use more accurate package name specifier
  * Force to use Python 3.9.
    This is required while Python 3.8 is the default Python 3. (Closes: #975614)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 24 Nov 2020 19:56:19 +0900
