=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  libboost-dev,
  libchm-dev,
  libegl1-mesa-dev,
- libespeak-ng-dev,
  libhunspell-dev,
  libhyphen-dev,
  libicu-dev,
@@ -34,6 +33,7 @@
  python3-bs4,
  python3-chardet,
  python3-chm,
+ python3-crypto,
  python3-css-parser,
  python3-cssselect,
  python3-cssutils,
@@ -63,6 +63,7 @@
  python3-routes,
  python3-setuptools,
  python3-sipbuild,
+ python3-speechd,
  python3-zeroconf,
  qt5-qmake,
  qtbase5-dev (>= 5.12),
@@ -82,6 +83,7 @@
 Vcs-Browser: https://github.com/norbusan/calibre-debian
 Vcs-Git: https://github.com/norbusan/calibre-debian.git
 Rules-Requires-Root: no
+X-Python3-Version: 3.9
 
 Package: calibre
 Architecture: all
@@ -98,6 +100,7 @@
  python3-bs4,
  python3-chardet,
  python3-chm,
+ python3-crypto,
  python3-css-parser,
  python3-cssselect,
  python3-cssutils,
@@ -122,6 +125,7 @@
  python3-pyqt5.sip,
  python3-regex,
  python3-routes,
+ python3-speechd,
  python3-zeroconf,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2
