## calibre 5.7.2+dfsg

=== debian/changelog ===
calibre (5.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.2+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 13 Dec 2020 10:57:50 +0900

calibre (5.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.1+dfsg
  * Fix Lintian warnings.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 12 Dec 2020 17:34:52 +0900

calibre (5.7.0+dfsg-1) unstable; urgency=medium

  * Add comments to patch queue
  * Add ".patch" extension name to patch files.
    This helps editors.
  * New upstream version 5.7.0+dfsg
  * Refresh patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Dec 2020 22:42:55 +0900
