## calibre 5.8.1+dfsg

=== debian/changelog ===
calibre (5.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.8.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Dec 2020 20:08:18 +0900
