## calibre 5.8.1+dfsg+fontFix

=== debian/changelog ===
calibre (5.8.1+dfsg+fontFix-1) unstable; urgency=medium

  * New upstream version 5.8.1+dfsg+fontFix
  * Upstream uses Liberation v2 fonts
  * Use canonical method to use system fonts
  * Add symlink to dir update
  * Add upstream source to upload list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Jan 2021 07:08:37 +0900
