=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  curl,
  dh-buildinfo,
  dh-python,
- fonts-liberation,
+ fonts-liberation2,
  imagemagick,
  libboost-dev,
  libchm-dev,
@@ -89,7 +89,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.17.14)
 Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
- fonts-liberation,
+ fonts-liberation2,
  imagemagick,
  libjpeg-turbo-progs,
  libjxr-tools,
