## calibre 5.9.0+dfsg

=== debian/changelog ===
calibre (5.9.0+dfsg-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Switch to sip-tools as B-D (Closes: #980224)

  [ YOKOTA Hiroshi ]
  * Close upstream-fixed bug report (Closes: #951426)
    "calibre: Fails to input IDEOGRAPHIC SPACE (U+3000) character"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 18 Jan 2021 01:12:16 +0900

calibre (5.9.0+dfsg-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Remove one more appearance of python3-crypto (Closes: #979734)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jan 2021 09:49:49 +0900

calibre (5.9.0+dfsg-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Remove dependency on python3-crypto (Closes: #979734)
    remove the one trivial crypto loading test from src/calibre/test_build.py

  [ YOKOTA Hiroshi ]
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jan 2021 00:04:05 +0900

calibre (5.9.0+dfsg-1) unstable; urgency=medium

  * Typo fix
  * New upstream version 5.9.0+dfsg
  * Refresh patch queue
  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Jan 2021 20:20:40 +0900
