=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
  python3-bs4,
  python3-chardet,
  python3-chm,
- python3-crypto,
  python3-css-parser,
  python3-cssselect,
  python3-cssutils,
@@ -69,7 +68,7 @@
  qtbase5-dev (>= 5.12),
  qtbase5-private-dev,
  qtchooser,
- sip5-tools,
+ sip-tools,
  xauth,
  xdg-utils,
  xvfb,
@@ -100,7 +99,6 @@
  python3-bs4,
  python3-chardet,
  python3-chm,
- python3-crypto,
  python3-css-parser,
  python3-cssselect,
  python3-cssutils,
