## calibre 5.10.0+dfsg

=== debian/changelog ===
calibre (5.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.10.0+dfsg
  * Update patch queue
  * Add py7zr to dependency list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Jan 2021 18:04:49 +0900
