## calibre 5.10.1+dfsg

=== debian/changelog ===
calibre (5.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.10.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Jan 2021 07:26:52 +0900
