## calibre 5.11.0+dfsg

=== debian/changelog ===
calibre (5.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.11.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Feb 2021 17:39:55 +0900
