## calibre 5.12.0+dfsg

=== debian/changelog ===
calibre (5.12.0+dfsg-1+deb11u2) bullseye; urgency=medium

  * Fix #2075131 [Private bug](https://bugs.launchpad.net/calibre/+bug/2075131)
    (Fix for CVE-2024-7009)
  * Fix #2075130 [Private bug](https://bugs.launchpad.net/calibre/+bug/2075130)
    (Fix for CVE-2024-7008)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 25 Aug 2024 13:32:32 +0900

calibre (5.12.0+dfsg-1+deb11u1) bullseye; urgency=medium

  * Avoid to use embedded assignment syntax (Closes: #998744)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 16 Nov 2021 08:37:45 +0900

calibre (5.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.12.0+dfsg
  * Update patch queue
  * Add fix-up patch for Debian package

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Feb 2021 22:39:59 +0900
