=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
  python3-pil,
  python3-pkg-resources,
  python3-psutil,
+ python3-py7zr,
  python3-pygments,
  python3-pyparsing,
  python3-pyqt5,
@@ -115,6 +116,7 @@
  python3-netifaces,
  python3-pil,
  python3-pkg-resources,
+ python3-py7zr,
  python3-pygments,
  python3-pyparsing,
  python3-pyqt5 (>= ${pyqt:Version}),
