=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 override_dh_auto_configure:
 #	# use mathjax source package
 	$(SETUP) mathjax --mathjax-url="file://$(CURDIR)/debian/mathjax/MathJax-3.0.5.tar.gz"
+	$(SETUP) liberation_fonts --system-liberation_fonts --path-to-liberation_fonts=/usr/share/fonts/truetype/liberation2
 
 override_dh_auto_build:
 #	# Add false-positive info for blhc(1) check
@@ -63,10 +64,6 @@
 	rm debian/tmp/usr/lib/python*/site-packages/init_calibre.py
 	rmdir debian/tmp/usr/share/desktop-directories
 #
-#	# do not ship a copy of fonts-liberation
-	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
-	ln -s /usr/share/fonts/truetype/liberation/ debian/tmp/usr/share/calibre/fonts/liberation
-#
 #	# do not install developer's script
 	rm debian/tmp/usr/lib/calibre/calibre/devices/mtp/unix/upstream/update.py
 #	# Debian package "python3-tinycss" doesn't installs test code
@@ -84,6 +81,7 @@
 	rm -f  debian/man
 	[ ! -d build ] || $(SETUP) build -c
 	$(SETUP) mathjax --clean
+	$(SETUP) liberation_fonts --clean
 	py3clean setup src
 
 override_dh_gencontrol:
