## calibre 5.16.1+dfsg

=== debian/changelog ===
calibre (5.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.16.1+dfsg (Closes: #987233)

 -- Norbert Preining <norbert@preining.info>  Tue, 20 Apr 2021 17:09:04 +0900

calibre (5.15.0+dfsg-2) unstable; urgency=medium

  * Add missing dependency package

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 17 Apr 2021 07:14:56 +0900

calibre (5.15.0+dfsg-1) unstable; urgency=medium

  * Reorder epubcheck
  * New upstream version 5.15.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Apr 2021 20:16:34 +0900

calibre (5.14.0+dfsg-8) unstable; urgency=medium

  * Avoid "java.lang.StackOverflowError" on i386 testbed.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 31 Mar 2021 21:20:09 +0900

calibre (5.14.0+dfsg-7) unstable; urgency=medium

  * Add default-jre to testbed to works epubcheck(1) well.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 31 Mar 2021 07:14:35 +0900

calibre (5.14.0+dfsg-6) unstable; urgency=medium

  [ Norbert Preining ]
  * Update VCS fields.

  [ YOKOTA Hiroshi ]
  * Test environment doesn't support binfmt_misc based executable.
    Invoke jarwrapper(1) manually.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Mar 2021 21:38:10 +0900

calibre (5.14.0+dfsg-5) unstable; urgency=medium

  * Add test dependency packages list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Mar 2021 06:54:53 +0900

calibre (5.14.0+dfsg-4) unstable; urgency=medium

  * Add complex autopkgtest to check application features

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Mar 2021 22:30:57 +0900

calibre (5.14.0+dfsg-3) unstable; urgency=medium

  * Update chardet module fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Mar 2021 01:57:12 +0900

calibre (5.14.0+dfsg-2) unstable; urgency=medium

  * Add "superficial" restriction tag for trivial tests (Closes: #985959)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Mar 2021 15:20:57 +0900

calibre (5.14.0+dfsg-1) unstable; urgency=medium

  * Add simple test for autopkgtest(1)
  * New upstream version 5.14.0+dfsg
  * Refresh patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Mar 2021 15:34:18 +0900

calibre (5.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.13.0+dfsg
  * Update patch queue
  * Update installation path list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Mar 2021 00:22:49 +0900
