=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
  python3-sipbuild,
  python3-speechd,
  python3-zeroconf,
+ qt5-image-formats-plugins,
  qt5-qmake,
  qtbase5-dev (>= 5.12),
  qtbase5-private-dev,
@@ -80,8 +81,8 @@
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Standards-Version: 4.5.1
 Homepage: https://calibre-ebook.com
-Vcs-Browser: https://github.com/norbusan/calibre-debian
-Vcs-Git: https://github.com/norbusan/calibre-debian.git
+Vcs-Browser: https://github.com/debian-calibre/calibre
+Vcs-Git: https://github.com/debian-calibre/calibre.git
 Rules-Requires-Root: no
 X-Python3-Version: 3.9
 
@@ -157,7 +158,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
-Recommends: calibre (>= ${source:Version})
+Recommends: calibre (>= ${source:Version}),
+ qt5-image-formats-plugins,
 Description: powerful and easy to use e-book manager (binary plugins)
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
