## calibre 5.17.0+dfsg

=== debian/changelog ===
calibre (5.17.0+dfsg-4) experimental; urgency=medium

  * Add AppStream metainfo generator fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 05 May 2021 02:10:38 +0900

calibre (5.17.0+dfsg-3) experimental; urgency=medium

  * Tell current Git branch to vcswatch
    "experimental" is temporally default branch while freeze policy is active.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 May 2021 17:58:05 +0900

calibre (5.17.0+dfsg-2) experimental; urgency=medium

  * Exclude failed test on mips64el

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 May 2021 11:34:44 +0900

calibre (5.17.0+dfsg-1) experimental; urgency=medium

  * Update patch queue
  * New upstream version 5.17.0+dfsg
  * Update patch queue
  * Update MathJax to 3.1.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Apr 2021 14:00:12 +0900
