## calibre 5.19.0+dfsg

=== debian/changelog ===
calibre (5.19.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.19.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 May 2021 20:54:03 +0900

calibre (5.18.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.18.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 May 2021 19:43:22 +0900
