=== debian/control ===
--- 
+++ 
@@ -82,7 +82,7 @@
 Standards-Version: 4.5.1
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/debian-calibre/calibre
-Vcs-Git: https://github.com/debian-calibre/calibre.git
+Vcs-Git: https://github.com/debian-calibre/calibre.git -b experimental
 Rules-Requires-Root: no
 X-Python3-Version: 3.9
