=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 override_dh_auto_configure:
 #	# use mathjax source package
-	$(SETUP) mathjax --mathjax-url="file://$(CURDIR)/debian/mathjax/MathJax-3.0.5.tar.gz"
+	$(SETUP) mathjax --mathjax-url="file://$(CURDIR)/debian/mathjax/3.1.4.tar.gz"
 	$(SETUP) liberation_fonts --system-liberation_fonts --path-to-liberation_fonts=/usr/share/fonts/truetype/liberation2
 
 override_dh_auto_build:
